/* screen.css 2.1

(c) Copyright No Piracy / nopiracy.org

*/

/*--------------------------
CSS RESET
--------------------------*/
/** {margin: 0; padding: 0;}*/

/*--------------------------
DEFAULT STYLES
--------------------------*/
body { height: auto; margin-top: 0px; margin-left: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; color: black; }

h1, h2, h3, h4, h5, h6, p, dt, blockquote, hr { margin-top: 15px; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; text-transform: uppercase; }
h1 { font-size: 31px; margin: 5px auto; font-weight: bold; }
h2 { font-size: 26px; margin: 15px auto; }
h3 { font-size: 34px; margin: 5px auto; font-family: "Arial Black",  Arial, Helvetica, sans-serif;}
h4 { font-size: 23px; line-height: 23px; color: #005187; }
h5 { font-size: 15px; margin: 15px auto; color: #005187; }
h6 { font-size: 80%; font-weight: bold; color: #005187; font-size: 10px; }



.caps { text-transform: uppercase; }

p { font-size: 14px; line-height: 18px; }
p.center { text-align: center; margin: inherit auto; }

a:link, a:visited { text-decoration: none; }
a:active, a:hover, a.active { text-decoration: underline; }
a img { border: none; }

strong { font-weight: bold; }
em { font-style: italic; }
small { font-size: 80%; }

hr { border: none; height: 1px; display: block; border-top: 1px solid #b70b0e; }

.nowrap { white-space: nowrap; }
.clear { height: 1px; display: block; clear: both; }

.left { float: left; }
.right { float: right; }

.img-text { position: absolute; top: -9999px; }

ul, ol { list-style-position: outside; margin-left: 30px; margin-top: 15px; }
ul { list-style-type: square; }
ol { list-style-type: decimal; }
li { margin-top: 5px; }

/*---------------------------------------------------------
ADD CUSTOM STYLES BELOW
----------------------------------------------------------*/

/*--------------------------
BASIC STRUCTURE
--------------------------*/
body { background: #e6e6e6 url(/images/report/bg-body.png) repeat-y 50% 0; }

div#wrapper { width: 960px; margin: 0 auto; padding: 17px 0 0; background: white; position: relative; }

div#content { width: 780px; margin-left: 180px; }

a#logo-no_piracy { display: block; width: 160px; height: 121px; background: url(/images/report/logo-no_piracy.png) no-repeat; left: 0; top: 43px; }
a#ca-fr-redirectbox { display: block; width: 132px; height: 126px; left: 40px; top: 192px; border: solid 8px #B70B0E; color: #000000; font-size: 17px; font-weight: bold; padding: 5px; text-decoration: none; }
a#logo-germany { display: block; width: 160px; height: 121px; left: 30px; top: 195px; }

div#header { height: 25px; border-bottom: 1px solid #b70b0e; }
div#header div#social-links { float: right; }
div#header h6 { line-height: 10px; margin: 0; padding-top: 8px; width: 450px; }

div#content-title { height: 121px; background: url(/images/report/title-report_piracy_now.png) no-repeat; }

div#footer { width: 100%; overflow: hidden; margin-top: 20px; border-top: 10px solid #b70b0e; }
div#footer p { font-size: 12px; line-height: 18px; padding: 15px 0; margin: 0; }
div#footer hr { margin-top: 0; }


/*--------------------------
FONTS & RULES
--------------------------*/


h3#required-information { margin: 20px -35px 0 0; position: relative; left: -35px; margin-top: 10px; }
h3#optional-information { margin: 20px -35px 0 0; position: relative; left: -35px; margin-top: 10px; }



a { color: #b70b0e; }

hr.medium { border-top-width: 5px; height: 5px; margin: 5px auto; }
hr.thick { border-top-width: 10px; height: 10px; }

p#warning { line-height: 170%; padding: 7px 0; font-size: 17px; }
p#warning strong { text-transform: uppercase; }

body#text-page p { line-height: 25px; letter-spacing: -.01em; }
body#text-page p.first { margin-top: 0; }


/*--------------------------
CONTENT
--------------------------*/
div#left-column { width: 510px; padding-right: 20px; float: left; }

div#right-column { width: 250px; float: left; margin-top: 10px; }
/*
div#right-column p { margin-top: 7px; }
*/

dl.faqs dt { padding-left: 28px; background: url(/images/report/icon-show_hide.png) no-repeat 0 5px; cursor: pointer; font-size: 23px; line-height: 25px; color: #005187; text-transform: uppercase; font-weight: bold; margin-top: 16px; position: relative; left: -28px; }
dl.faqs dt.active { background-position: 0 -279px; }

dl.faqs dd { border-bottom: 1px solid #b70b0e; padding-bottom: 13px; margin: 0; }
dl.faqs dd p { line-height: 25px; margin-top: 8px; }

/* connect with the BSA */
div#connect-with-bsa ul { list-style: none; margin: 10px 0 0; padding: 0; width: 100%; overflow: hidden; }
div#connect-with-bsa ul li { margin: 0 3px 0 0; float: left; }
div#connect-with-bsa ul li a { display: block; text-decoration: none; color: #333; padding-bottom: 1px; }
div#connect-with-bsa ul li a span { display: block; border: 3px solid #b70b0e; margin-bottom: 6px; }
div#connect-with-bsa ul li a span img { display: block; width: 161px; }
div#connect-with-bsa ul li a img.icon { vertical-align: middle; }

div#connect-with-bsa ul li a:hover span { border-color: #9d090c; }
div#connect-with-bsa ul li a:hover span img { filter: alpha(opacity=80); -moz-opacity: .8; opacity: .8; }


/*--------------------------
FORM STYLES
--------------------------*/
form fieldset { padding: 1px 10px 12px; margin: 0 0 10px; border: none; }

form p { font-size: 12px; margin: 12px 0 0; width: 100%; overflow: hidden; }

form input.text, form textarea { border-width: 1px; border-style: solid; border-color: #aaadb2 #e3e3eb #e3e3eb; font: 12px/normal Arial, sans-serif; padding: 3px; }

form input.text:focus, form textarea:focus { border-color: #b70a0e; }

form input#submit img { display: block; }

form select { font: 12px/normal Arial, sans-serif; }

form .wide { width: 312px; }

form label { margin-bottom: 3px; }
form label.gothamBold { font-size: 10px; line-height: 12px; font-weight: bold; text-transform: uppercase; color: #b70a0e; }

form p#form-agreement { padding: 0 0 10px 0px; margin-top: 25px; width: 490px; }
form p#form-agreement span.checkbox { margin-left: -23px; }
form p#form-agreement span.gothamBold { font-size: 15px; line-height: 18px; text-transform: none; color: #005187; margin-bottom: 0px; display: block; font-weight: bold; }
p#form-introduction { font-size: 15px; line-height: 18px; text-transform: none; color: #005187; margin-bottom: 8px; display: block; font-weight: bold; }
form p#form-agreement div.checker { margin-left: -20px; margin-top: 7px; }
p#form-introduction { margin-bottom: 15px; }

form div.field-group { width: 100%; overflow: hidden; }
form div.field-group p { float: left; margin-right: 5px; width: auto; }

/*select {width: 320px;}*/

input.checkbox { float: left; margin-right: 5px; }

/* jquery uniform styles */
div.radio span, div.checker span { display: block; width: 12px; height: 12px; margin-top: -3px; background: url(/images/report/button-styled_radio.png) no-repeat; float: left; }
label.styled-input { display: block; margin: 2px 15px 0 0; display: inline; float: left; }

div.radio span.checked, div.checker span.checked { background-position: 0 -50px; }

div.radio, div.checker { float: left; }

div.radio, div.checker { margin: 5px 4px 0 0; }

div.selector { width: 320px; height: 23px; background: transparent url(/images/report/bg-select.png) no-repeat 100% 0; }
div.selector span { display: block; width: 312px; height: 16px; padding: 5px 4px 4px; position: absolute; }
div.selector select { width: 320px; height: 23px; }

div#uniform-company_state span { width: 75px; }
div#uniform-company_state, div#uniform-company_state select, select#company_state { width: 83px; }

div#uniform-company_country span { width: 224px; }
div#uniform-company_country, div#uniform-company_country select, select#company_country { width: 232px; }

div#uniform-software_pirated span { width: 224px; }
div#uniform-software_pirated, div#uniform-software_pirated select, select#software_pirated { width: 232px; }


/*add in dropdown style to hide dropdown menu styles*/

/* ------------------------------------------------------------------------- */
/* Dropdown Menu Styles                                                      */
/* ------------------------------------------------------------------------- */
div.dropdown { position: absolute; visibility: hidden; width: 200px; text-align: left; /*background: url('/images/background/content-box-bg.jpg'); */ background: #FFFFFF; border-style: solid; border-width: 1px; border-color: #AEB0B3; z-index: 10000; /* -moz-box-shadow: #E1E1E1 3px 3px 2px;  	-webkit-box-shadow: #E1E1E1 3px 3px 2px; */ }

.ddcontainerBack { position: absolute; visibility: hidden; width: 200px; z-index: 100; background-color: #FFFFFF; }

div.dropdownitems { display: none; }

span.duplicate { visibility: hidden; font-style: italic; font-weight: bold; }

/*hide the edit subrecrord.*/

td.subrecord-divider { display: none; }
div.subrecord-divider { display: none; }

/*customizations for imagetest section*/
div#content-title_imagetest { height: 121px; background: url(/images/report/title-report_piracy_now-blank.png) no-repeat; position: relative; }

h1.img-text-imagetest { color: #000000; font-weight: bold; text-transform: uppercase; bottom: 35px; left: 0px; }
h2.img-text-imagetest { color: #000000; font-weight: bold; text-transform: uppercase; bottom: 5px; left: 0px; margin:0px auto; }



p#form-agreement { margin-top: 0px; margin-bottom: -15px; padding-bottom: 0px; }

div#verisign { position: relative; vertical-align: top; }
div#flagimage { position: relative; }
td#flagimage { float: right; padding-right: 0px; padding-top: 10px; }
span.field-note { font-size: 10px; font-weight: normal; }
